/* ANY RTL SPECIFIC RESPONSIVE CALLS GO HERE
----------------------------------------------------------- */

#s5_responsive_mobile_top_bar_wrap {
direction:rtl;
}

#s5_responsive_mobile_drop_down_menu {
text-align:left;
}

@media screen and (max-width: 750px){

	#s5_banner, #s5_facebook, #s5_google, #s5_rss, #s5_twitter {
	float:right !important;
	}
	
}